## xvid4conf 1.13

=== debian/changelog ===
xvid4conf (1.13-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2020 11:38:57 +0200

xvid4conf (1.12-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 00:58:54 +0100

xvid4conf (1.12-dmo2) unstable; urgency=low

  * New patch to fix Gtk-Warning on GtkSpinButton.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jun 2013 11:17:20 +0200

xvid4conf (1.12-dmo1) unstable; urgency=low

  * Updated to Standards-Version: 3.9.3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 May 2012 09:46:03 +0200

xvid4conf (1.12-0.2) unstable; urgency=low

  * Rebuild to add missing Checksums-Sha1 and Checksums-Sha256 fields in .dsc
    file.

 -- Christian Marillat <marillat@debian.org>  Sun, 07 Feb 2010 20:20:58 +0100

xvid4conf (1.12-0.1) unstable; urgency=low

  * Rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sun, 14 May 2006 14:43:21 +0200

xvid4conf (1.12-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat,  7 Feb 2004 16:53:56 +0100

xvid4conf (1.9-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Jan 2004 14:16:20 +0100
