=== debian/control ===
Source: xvid4conf
Section: graphics
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://twolife.org/xvid4conf/
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), libgtk-3-dev

Package: xvid4conf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: creates XviD configuration files
 This tool creates XviD configuration files. The generated configuration
 file is meant to be read by transcodes xvid4 export module. This module
 (and so the configuration file) is intended to be used with XviD 1.0
 (dev-api-4)
